Subject: mail.txt file in an 4.x version

From: "Paul Yahnig" <[email-masked]>
Date: Thu, 23 Jul 1998 15:24:52 -0400

Hello all.  I am running 3.96 now.  I want to go to 4.x but whenever I do, I run into the following problem.  All users have a mail.txt file in there home dir.  Whne they use 3.96, if they have 200 messages in their inbox, when they open 4.x they onyl have 4 or 5.  What would cause this??  I am clueless....could I move all of the mail.txt files to a folder in their mail directory, or is it stored in the wrong format?
Thanks for the help,
Paul Yahnig

--------------------------------------------------------------------
Paul. Yahnig                         
Sr. Systems Administrator
Kean University

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------